Subject: Re: [PATCH net-next 09/15] drivers/net: delete old 8 bit ISA Racal ni5010 support.

From: Jan-Pascal van Best <[email-masked]>
Date: Tue, 22 Jan 2013 20:59:14 +0100

Hi Paul,

Although for me personally it'll be a shock not be able to run the latest
kernel on my legacy system I keep up especially for this ISA card, Andreas
and I cannot seriously oppose removing this driver from the mainline
kernel. It's probably more than a decade and a half ago since anyone used
an NI5010 in production, which makes it time to move on...

By the way, Andreas promises to keep his stable  of NI5010 cards forever,
and still has a BNC network in active (if loathed!) service.

Thanks for your work on keeping the kernel net drivers in good order!

Jan-Pascal